@charset "utf-8";



/*social media bar*/
#socialmedia{
	background:#333;
	display: block;
	height:36px;
	z-index:10000;
}
#socialmedia ul{
	margin:0 auto;
	width:950px;
}
#socialmedia li{
	margin:0 10px 0 0;
	float:left;
}
#socialmedia li.btn-uplink{
	margin-top:3px;
	width:19px;
}
#socialmedia li.btn-uplink a{
	background:url(http://www.uplink.co.jp/img/btn-uplink.gif) 0 0 no-repeat;
	display:block;
	width:19px;
	height:28px;
}
#socialmedia li.btn-els{
	margin-top:7px;
	width:520px;
}
#socialmedia li.btn-els a{
	background:url(http://www.uplink.co.jp/img/txt_uplink_els.gif) 0 0 no-repeat;
	display:block;
	width:190px;
	height:20px;
}
#socialmedia li.btn-mixi{
	margin-top:9px;
}
#socialmedia li.btn-hatena{
	margin-top:7px;
}
#socialmedia li.btn-facebook{
	margin-top:7px;
}
#socialmedia li.btn-twitter{
	margin-top:7px;
	margin-right:0;
}



/*index.php*/
#container{
	clear:both;
	margin:0 auto;
	width:950px;
}
#container #index{
	background:url(../img/index_bg_body.jpg) 0 0 no-repeat;
	margin:0 0 0 0;
	padding:0;
	width:950px;
}
#container #index .index-left{
	width:487px;
	height:506px;
	margin:0;
	padding:0;
	float:left;
}
#container #index .index-left h1{
	margin:26px 0 0 67px;
	background:url(../img/index_h1.jpg) no-repeat;
	width:420px;
	height:135px;
}
#container #index .index-left h2{
	margin:0 0 0 67px;
	background:url(../img/index_h2.jpg) no-repeat;
	width:420px;
	height:80px;
}
#container #index .index-left .trailer{
	margin:10px 0 0 67px;
}

#container #index .index-right{
	width:463px;
	height:506px;
	margin:0;
	padding:0;
	float:right;
}
#container #index .index-right h3{
	margin:88px 0 0 282px;
	width:155px;
	height:155px;
}
#container #index .index-right h3 a{
	display:block;
	background:url(../img/index_h3.jpg) 0 0 no-repeat;
	width:155px;
	height:155px;
}
#container #index .index-right h3 a:hover{
	background:url(../img/index_h3.jpg) 0 -155px no-repeat;
}

#container #index .index-menu{
	clear:both;
	height:54px;
}
#container #index .index-menu ul{
	margin:0 45px;
}
#container #index .index-menu ul li{
	height:40px;
	float:left;
	margin:0 26px 0 0;
}
#container #index .index-menu ul li a{
	display:block;
	height:40px;
}
#container #index .index-menu ul li.menu01 a{
	background:url(../img/index_menu.jpg) 0 0 no-repeat;
	width:138px;
}
#container #index .index-menu ul li.menu01 a:hover{
	background:url(../img/index_menu.jpg) 0 -40px no-repeat;
}
#container #index .index-menu ul li.menu02 a{
	background:url(../img/index_menu.jpg) -164px 0 no-repeat;
	width:138px;
}
#container #index .index-menu ul li.menu02 a:hover{
	background:url(../img/index_menu.jpg) -164px -40px no-repeat;
}
#container #index .index-menu ul li.menu03 a{
	background:url(../img/index_menu.jpg) -329px 0 no-repeat;
	width:201px;
}
#container #index .index-menu ul li.menu03 a:hover{
	background:url(../img/index_menu.jpg) -329px -40px no-repeat;
}
#container #index .index-menu ul li.menu04 a{
	background:url(../img/index_menu.jpg) -556px 0 no-repeat;
	width:113px;
}
#container #index .index-menu ul li.menu04 a:hover{
	background:url(../img/index_menu.jpg) -556px -40px no-repeat;
}
#container #index .index-menu ul li.menu05 {
	margin:0;
}
#container #index .index-menu ul li.menu05 a{
	background:url(../img/index_menu.jpg) -695px 0 no-repeat;
	width:166px;
	margin:0;
}
#container #index .index-menu ul li.menu05 a:hover{
	background:url(../img/index_menu.jpg) -695px -40px no-repeat;
	margin:0;
}

#container #index .index-foot{
	clear:both;
	margin:0;
	background:url(../img/index_bg_foot.jpg) no-repeat;
	width:950px;
	height:148px;
}
#container #index .index-body{
	margin:0;
	padding:0 0 50px 0;
	background:#FFF url(../img/top_bg_body.jpg) repeat-x;
}
#container #index .index-body .left{
	float:left;
	margin:30px 0 0 15px;
	width:570px;
}
#container #index .index-body .left .content{
	margin:0 0 30px 0;
}
#container #index .index-body .left .content.news h4{
	background:url(../img/index_h5_news.gif) no-repeat;
	height:48px;
}
#container #index .index-body .left .content.news ul{
	background:#FFF;
	border:#CCC dotted 2px;
    height: 150px;
    margin: 0;
    overflow: auto;
    padding: 10px;
}
#container #index .index-body .left .content.news ul li{
	margin:0 0 5px 0;
}
#container #index .index-body .left .content.news ul li .date{
	color:#FF3366;
	font-size:12px;
	line-height:1.5;
}
#container #index .index-body .left .content.news ul li h5{
	font-weight:normal;
	line-height:1.5;
}
#container #index .index-body .left .content.news ul li h5 a{
	color:#333;
}
#container #index .index-body .left .content.news ul li h5 a:hover{
	color:#666;
}

#container #index .index-body .left .content.introduction h4{
	background:url(../img/index_h5_introduction.gif) no-repeat;
	height:48px;
}
#container #index .index-body .left .content.introduction .body{
	background:url(../img/index_bg_introduction.jpg) no-repeat;
	height:240px;
}
#container #index .index-body .left .content.introduction .body p{
	margin:0;
	padding:40px 40px 0 250px;
}
#container #index .index-body .left .content.introduction .body p.link{
	margin:0;
	padding:0 40px 0 250px;
	text-align:right;
}
#container #index .index-body .left .content.introduction .body p.link a{
	color:#FF3366;
}

#container #index .index-body .left .content.cast h4{
	background:url(../img/index_h5_cast.gif) no-repeat;
	height:53px;
}
#container #index .index-body .left .content.cast ul li{
	width:280px;
	margin:0 0 25px 0;
}
#container #index .index-body .left .content.cast ul li.l{
	float:left;
}
#container #index .index-body .left .content.cast ul li.r{
	float:right;
}
#container #index .index-body .left .content.cast ul li .img{
	margin:0 0 5px 0;
}

#container #index .index-body .left .content.cast ul li .img a{
    display: block;
	position: relative;
}
#container #index .index-body .left .content.cast ul li .img a span{
    background: url(../img/btn_details.gif) no-repeat;
	position: absolute;
    display: none;
	width: 60px;
    height: 23px;
    left: 220px;
    top: 107px;
}
#container #index .index-body .left .content.cast ul li .img a:hover span{
    display: block;
}


#container #index .index-body .left .content.cast ul li h5{
	font-size:16px;
	font-weight:600;
	line-height:1.5;
}
#container #index .index-body .left .content.cast ul li h5 a{
	color:#333;
}
#container #index .index-body .left .content.cast ul li p{
	font-size:14px;
	line-height:1.5;
}





#container #index .index-body .right{
	float:right;
	margin:30px 15px 0 0;
	width:340px;
}


/*banner*/
.banner{
	margin:0 0 15px 0;
}
.banner ul li{
	margin:0 0 5px 0;
}


/*els*/
.content.els{
	background:#F1E6C9;
	padding:15px;
}
.content.els h4{
	background:url(../img/top_h4_els.gif) center 0 no-repeat;
	margin:0 0 5px 0;
	height:45px;
}
.content.els h4 a{
	display:block;
	width:310px;
	height:45px;
}
.content.els ul{
	background:url(../img/line_els.gif) 0 0 repeat-x;
	padding:15px 0 0 0;
}
.content.els ul li{
	margin:0 0 10px 0;
}
.content.els ul li h5{
	background:url(../img/icon_arrow.gif) 0 9px no-repeat;
	margin:0;
	font-size:16px;
}
.content.els ul li h5 a{
	margin:0;
	padding:0 0 0 10px;
	color:#48401D;
	font-weight: normal;
}
.content.els ul li p{
	margin:0 0 5px 10px;
	font-size:12px;
	line-height:1.6;
}
.content.els ul li.icon p{
	margin:5px 0 0 10px;
	width:185px;
	float:left;
}
.content.els ul li.icon .img{
	margin:5px 0 0 0;
	width:110px;
	float:right;
}
.content.els .btn-twitter{
	margin:20px 0 15px 0;
}
.content.els .btn-twitter a{
	background:url(../img/btn_els_twitter.gif) 0 0 no-repeat;
	display:block;
	width:310px;
	height:44px;
}
.content.els .btn-twitter a:hover{
	background:url(../img/btn_els_twitter.gif) 0 -44px no-repeat;
}
.content.els .foot{
	background:url(../img/line_els.gif) 0 0 repeat-x;
	margin:5px 0 0 0;
	padding:5px 0 0 0;
	text-align:right;
}
.content.els .foot a{
	color:#48401D;
	text-decoration:none;
}
.content.els .foot a:hover{
	text-decoration:underline;
}




/*twitter*/
.content.twitter{
	background:none;
	margin:0 0 20px 0;
}
.content.twitter img.twtr-profile-img{
	background:none;
	margin:0 0 5px 0;
    height: 48px;
    width: 48px;
}
.twtr-widget-profile .twtr-hd h3, .twtr-widget-profile .twtr-hd h4{
	margin-left:55px !important;
}
.content.twitter .twtr-hd h3{
	background:none;
	height:auto;
	font-size:14px !important;
	line-height:1.8 !important;
}
.content.twitter .twtr-hd h4{
	background:none;
	height:auto;
	font-size:20px !important;
	font-family: "Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ Ｐゴシック","Osaka",sans-serif !important;
}
.content.twitter .twtr-widget {
	font-family: "Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ Ｐゴシック","Osaka",sans-serif !important;
}
.content.twitter .twtr-bd p{
	font-size:12px;
	line-height:1.6 !important;
}



/*second*/
#container #second{
	background:url(../img/bg_dot.gif);
	margin:0 0 0 0;
	padding:0;
	width:950px;
}
#container #second .second-menu{
	background:url(../img/second_menu_bg.gif) right top no-repeat;
}
#container #second .second-menu .title{
	margin:0;
	padding:15px 0 0 12px;
	width:255px;
	float:left;
}
#container #second .second-menu .title h1 a{
	display:block;
	background:url(../img/second_h1.gif) no-repeat;
	width:255px;
	height:80px;
}
#container #second .second-menu ul.submenu{
	width:620px;
	float:right;
}
#container #second .second-menu ul.submenu li{
	float:left;
	margin:30px 0 0 20px;
	padding:0 0 0 45px;
	height:40px;
}
#container #second .second-menu ul.submenu li a{
	color:#333;
	line-height:40px;
	display:block;
}
#container #second .second-menu ul.submenu li a:hover{
	color:#666;
}
#container #second .second-menu ul.submenu li.menu01{
	background:url(../img/2nd_submenu.gif) 0 0 no-repeat;
}
#container #second .second-menu ul.submenu li.menu01:hover{
	background:url(../img/2nd_submenu.gif) 0 -40px no-repeat;
}
#container #second .second-menu ul.submenu li.menu02{
	background:url(../img/2nd_submenu.gif) 0 -80px no-repeat;
}
#container #second .second-menu ul.submenu li.menu02:hover{
	background:url(../img/2nd_submenu.gif) 0 -120px no-repeat;
}
#container #second .second-menu ul.submenu li.menu03{
	background:url(../img/2nd_submenu.gif) 0 -160px no-repeat;
}
#container #second .second-menu ul.submenu li.menu03:hover{
	background:url(../img/2nd_submenu.gif) 0 -200px no-repeat;
}
#container #second .second-menu ul.submenu li.menu04{
	background:url(../img/2nd_submenu.gif) 0 -240px no-repeat;
}
#container #second .second-menu ul.submenu li.menu04:hover{
	background:url(../img/2nd_submenu.gif) 0 -280px no-repeat;
}


#container #second .second-menu {
	
}
#container #second .second-menu ul.menu{
	margin:15px;
	height:50px;
}
#container #second .second-menu ul.menu li{
	height:50px;
	float:left;
	margin:0 8px 0 0;
}
#container #second .second-menu ul.menu li a{
	display:block;
	height:50px;
}
#container #second .second-menu ul.menu li.menu01 a{
	background:url(../img/second_menu.gif) 0 0 no-repeat;
	width:121px;
}
#container #second .second-menu ul.menu li.menu02 a{
	background:url(../img/second_menu.gif) -129px 0 no-repeat;
	width:121px;
}
#container #second .second-menu ul.menu li.menu03 a{
	background:url(../img/second_menu.gif) -258px 0 no-repeat;
	width:197px;
}
#container #second .second-menu ul.menu li.menu04 a{
	background:url(../img/second_menu.gif) -463px 0 no-repeat;
	width:105px;
}
#container #second .second-menu ul.menu li.menu05 a{
	background:url(../img/second_menu.gif) -576px 0 no-repeat;
	width:153px;
}
#container #second .second-menu ul.menu li.menu06 a{
	background:url(../img/second_menu.gif) -737px 0 no-repeat;
	width:183px;
	margin:0;
}
#container #second .second-menu ul.menu li.menu06{
	margin:0;
}
#container #second .second-menu ul.menu li.menu01 a:hover{
	background:url(../img/second_menu.gif) 0 -50px no-repeat;
	width:121px;
}
#container #second .second-menu ul.menu li.menu02 a:hover{
	background:url(../img/second_menu.gif) -129px -50px no-repeat;
	width:121px;
}
#container #second .second-menu ul.menu li.menu03 a:hover{
	background:url(../img/second_menu.gif) -258px -50px no-repeat;
	width:197px;
}
#container #second .second-menu ul.menu li.menu04 a:hover{
	background:url(../img/second_menu.gif) -463px -50px no-repeat;
	width:105px;
}
#container #second .second-menu ul.menu li.menu05 a:hover{
	background:url(../img/second_menu.gif) -576px -50px no-repeat;
	width:153px;
}
#container #second .second-menu ul.menu li.menu06 a:hover{
	background:url(../img/second_menu.gif) -737px -50px no-repeat;
	width:183px;
	margin:0;
}

#container #second .second-head{
	background:url(../img/second_menu_bg.gif) 0 -160px no-repeat;
	margin:0 15px;
	padding:0;
	width:920px;
	clear:both;
}
#container #second .second-head h2{
	width:400px;
	height:40px;
	margin:0 25px 10px;
}


#container #second .second-body{
	background:#FFF;
	margin:0 15px;
	padding:0;
	width:920px;
}

#container #second .second-body .left {
	float:left;
	width:570px;
}
#container #second .second-body .left .content {
    background: url(../img/bg_oblique.gif);
    margin: 20px 0 20px 20px;
    padding: 5px;
}
#container #second .second-body .left .content h4 {
	background:#FFF;
    color: #FF3366;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
	padding:10px 20px 0;
}
#container #second .second-body .left .content h3 {
	background:#FFF;
    font-size: 20px;
    line-height: 1.4;
    margin: 0;
    padding:0 20px 10px 20px;
}
#container #second .second-body .left .content .body {
	background:#FFF;
    margin:5px 0;
	padding:20px;
}
#container #second .second-body .left .content .body p {
    line-height: 1.5;
    margin: 0 0 20px;
}
#container #second .second-body .left .content .foot {
	background:#FFF;
    text-align: right;
	padding: 0 10px;
}

#container #second .second-body .right {
	float:right;
	width:300px;
	margin:0 20px 0 0;
}
#container #second .second-body .right .content {
	margin:0;
}
#container #second .second-body .right .content ul {
	background: url(../img/bg_oblique.gif) top left repeat-x;
	margin:20px 0;
	width:300px;
}
#container #second .second-body .right .content ul li {
	background: url(../img/bg_oblique.gif) bottom left repeat-x;
	padding:20px 10px;
}
#container #second .second-body .right .content ul li h4 {
	font-size:12px;
	font-weight:normal;
	line-height:1.4;
	color:#FF3366;
}
#container #second .second-body .right .content ul li h3 a {
	font-size:14px;
	font-weight:normal;
	line-height:1.4;
	color:#333;
}

#container #second .second-body .right .content ul li h3 a:hover{
	color:#666;
}


/*news.php*/
#container #second.news .second-head h2{
	background:url(../img/new_h2.gif) no-repeat;
}

/*theater.php*/
#container #second.theater .second-head h2{
	background:url(../img/theater_h2.gif) no-repeat;
}

/*blogparts.php*/
#container #second.blogparts .second-head h2{
	background:url(../img/blogparts_h2.gif) no-repeat;
}
#container #second.blogparts .second-body .left .content h3 {
	background:#FFF;
    font-size: 20px;
    line-height: 1.4;
    margin: 0;
    padding:10px 20px;
}
.code {
    background:#BEDEBE;
    height: 75px;
    margin: 15px 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
	line-height:1.3;
}
.code:hover {
    background:#DBECDB;
    height: 75px;
    margin: 15px 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
}


/*comments.php*/
#container #second.comments .second-head h2{
	background:url(../img/comments_h2.gif) no-repeat;
}
#container #second.comments .second-body .left .content h3 {
	background:#FFF;
    font-size: 24px;
    line-height: 1.4;
    margin:0 0 5px 0;
    padding:0 20px 20px 20px;
	text-align:right;
}
#container #second.comments .second-body .left .content h3 .note {
    font-size: 14px;
	font-weight:normal;
    line-height: 1.4;
}
#container #second.comments .second-body .left .content .body {
	background:#FFF;
    margin:0;
	padding:20px 20px 10px 20px;
}
#container #second.comments .second-body .left .content .body p {
	font-size:16px;
    line-height: 1.5;
    margin:0;
}

/*comments.php*/
#container #second.message .second-head h2{
	background:url(../img/message_h2.gif) no-repeat;
}
#container #second.message .second-body{
	background:#FFF;
	margin:0 15px;
	padding:20px 0 0;
}
#container #second.message .second-body .center {
	background:#F0E6EA url(../img/message_bg.gif) 0 0 no-repeat;
	margin:0 20px;
}
#container #second.message .second-body .center h3 {
	background:url(../img/message_h3.gif) center center no-repeat;
	height:150px;
}
#container #second.message .second-body .center .content {
	background:#FFF;
	margin:0 40px;
	padding:40px;
}
#container #second.message .second-body .center .content h4 {
	font-size:22px;
	margin:0 0 5px 0;
}
#container #second.message .second-body .center .content p {
	font-size:16px;
	margin:0 0 20px 0;
}
#container #second.message .second-body .center .content p.credit {
	padding:50px 0 0 0;
	background: url(../img/message_tori.gif) left no-repeat;
	height:150px;
	text-align:right;
}

/*about the movie*/
#container #second.about .second-head h2{
	float:left;
	background:url(../img/about_h2.gif) no-repeat;
	width:350px;
	margin: 0 25px 0;
}
#container #second.about .second-head ul{
	float:right;
	width:506px;
}
#container #second.about .second-head ul li{
	float:left;
	height:48px;
}
#container #second.about .second-head ul li a{
	display:block;
	height:48px;
}
#container #second.about .second-body{
	clear:both;
	background:#FFF;
	margin:0 15px;
	padding:25px 0 0 0;
}
#container #second.about .second-body .center .content{
	margin:0 25px;
}
#container #second.about .second-body .center .content .left{
	float:left;
	width:505px;
	margin:0;
}
#container #second.about .second-body .center .content .left p{
	margin:0 0 20px 0;
	font-size:16px;
}
#container #second.about .second-body .center .content .left p strong{
	font-size:16px;
}


#container #second.about .second-body .center .content .right{
	float:right;
	width:340px;
	margin:0;
}





/*introduction*/
#container #second.about.introduction .second-head ul li.menu01 a{
	background:url(../img/about_submenu.gif) 0 0 no-repeat;
	width:189px;
}
#container #second.about.introduction .second-head ul li.menu02 a{
	background:url(../img/about_submenu.gif) -189px 0 no-repeat;
	width:165px;
}
#container #second.about.introduction .second-head ul li.menu03 a{
	background:url(../img/about_submenu.gif) -354px 0 no-repeat;
	width:152px;
}
#container #second.about.introduction .second-body h3{
	background:url(../img/introduction_head.jpg) no-repeat;
	width:870px;
	height:290px;
	margin:0 25px 25px;
}
#container #second.about.introduction .second-body .center .content .left .credit{
	background:#F0DBE3;
	margin:0 0 100px 0;
	padding:20px;
}
#container #second.about.introduction .second-body .center .content .left .credit p{
	font-size:14px;
	margin:0;
}
#container #second.about.introduction .second-body .center .content .right ul li img{
	margin:0 0 5px 0;
	padding:6px;
	background:url(../img/bg_oblique.gif);
}
#container #second.about.introduction .second-body .center .content .right ul li a{
    display: block;
	position: relative;
}
#container #second.about.introduction .second-body .center .content .right ul li a span{
    background: url(../img/btn_zoom.gif) no-repeat;
	position: absolute;
    display: none;
	width: 60px;
    height: 25px;
    left: 266px;
    top: 199px;
}
#container #second.about.introduction .second-body .center .content .right ul li a:hover span{
    display: block;
}
#container #second.about.introduction .second-body .center .content .right ul li p{
	background:url(../img/icon_arrow_l.gif) no-repeat;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	line-height:1.4;
}

/*cast*/
#container #second.about.cast .second-head ul li.menu01 a{
	background:url(../img/about_submenu.gif) 0 -48px no-repeat;
	width:189px;
}
#container #second.about.cast .second-head ul li.menu02 a{
	background:url(../img/about_submenu.gif) -189px -48px no-repeat;
	width:165px;
}
#container #second.about.cast .second-head ul li.menu03 a{
	background:url(../img/about_submenu.gif) -354px -48px no-repeat;
	width:152px;
}
#container #second.about.cast .second-body .content{
	margin:0 25px 30px;
}
#container #second.about.cast .second-body .content .body{
	padding:40px;
}
#container #second.about.cast .second-body .content.green .body{
	padding:40px;
	background:#EBF2DF url(../img/about_box_bg_green.gif) no-repeat;
}
#container #second.about.cast .second-body .content.green .foot{
	background:#EBF2DF url(../img/about_box_bg_foot_green.gif) 0 0 no-repeat;
	text-align:right;
	height:20px;
	position:relative;
}
#container #second.about.cast .second-body .content.blue .body{
	padding:40px;
	background:#E2E9EF url(../img/about_box_bg_blue.gif) no-repeat;
}
#container #second.about.cast .second-body .content.blue .foot{
	background:#E2E9EF url(../img/about_box_bg_foot_blue.gif) 0 0 no-repeat;
	text-align:right;
	height:20px;
	position:relative;
}
#container #second.about.cast .second-body .content .foot a{
	position: absolute;
	width:60px;
	height:25px;
	top:-30px;
	right:30px;
}
#container #second.about.cast .second-body .content h3{
	margin:0 0 10px;
	font-size:24px;
}
#container #second.about.cast .second-body .content h3 .en{
	color:#666;
	font-size:16px;
	font-weight:normal;
	margin:0 0 0 20px;
}
#container #second.about.cast .second-body .content h4{
	margin:0 0 10px;
	font-size:16px;
}
#container #second.about.cast .second-body .content.green h4{
	color:#37461D;
}
#container #second.about.cast .second-body .content.blue h4{
	color:#354E63;
}
#container #second.about.cast .second-body .content p{
	font-size:14px;
	margin:0 0 15px 0;
	line-height:1.6;
}
#container #second.about.cast .second-body .content .img{
	float:right;
	margin:0 0 10px 10px;
}
#container #second.about.cast .second-body .content .related{
	background:#FFF;
	margin:0 0 20px 0;
}
#container #second.about.cast .second-body .content .related ul{
	margin:0 20px;
}
#container #second.about.cast .second-body .content .related ul li{
	margin:15px 0;
	width:360px;
}
#container #second.about.cast .second-body .content .related ul li.l{
	float:left;
}
#container #second.about.cast .second-body .content .related ul li.r{
	float:right;
}
#container #second.about.cast .second-body .content .related ul li h4{
	font-size:14px;
	line-height:1.6;
}
#container #second.about.cast .second-body .content .related ul li p{
	background:url(../img/icon_arrow_l.gif) no-repeat;
	padding:0 0 0 20px;
	line-height:1.4;
}



/*staff*/
#container #second.about.staff .second-head ul li.menu01 a{
	background:url(../img/about_submenu.gif) 0 -96px no-repeat;
	width:189px;
}
#container #second.about.staff .second-head ul li.menu02 a{
	background:url(../img/about_submenu.gif) -189px -96px no-repeat;
	width:165px;
}
#container #second.about.staff .second-head ul li.menu03 a{
	background:url(../img/about_submenu.gif) -354px -96px no-repeat;
	width:152px;
}

#container #second.about.staff .second-body .content h4{
	margin:0 0 0 0;
	line-height:1.4;
}

/*links.php*/
#container #second.links .second-head h2{
	width:450px;
	background:url(../img/links_h2.gif) no-repeat;
}
